## irggu 1.0.0

=== debian/changelog ===
irggu (1.0.0) stable; urgency=low

  * Initial Release.

 -- Arttu Liimola <arttu.liimola@gmail.com>  Fri, 01 Apr 2011 23:00:27 +0200
