## irggu 1.0.1

=== debian/changelog ===
irggu (1.0.1) stable; urgency=low

  * hasConnection() returns always true. Fixed.
  * Notification does not support html names. &gt; and &lt; replaced with > and <.

 -- Arttu Liimola <arttu.liimola@gmail.com>  Mon, 04 Apr 2011 04:35:27 +0200
