=== debian/control ===
Source: irggu
Section: user/network
Priority: optional
Maintainer: Arttu Liimola <arttu.liimola@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, x11proto-core-dev
Standards-Version: 3.7.3
Homepage: http://www.elisanet.fi/irggu/

Package: irggu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-rtc, maemo-ringtones-mr0
Description: IRC Client for Maemo Fremantle
 Qt/C++ IRC Client for Maemo Fremantle
XB-Maemo-Display-Name: IrGGu IRC Client
XB-Maemo-Icon-26: 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
